import request from '@/utils/request'

//返佣列表
export function getChildrenList(data) {
  return request({
    url: '/getChildrenList',
    method: 'post',
    data
  })
}

//获取用户卡券
export function getCardOrderList(data) {
  return request({
    url: '/User/getCardOrderList',
    method: 'post',
    data
  })
}

//抽取现金卡券
export function openCardOrder(data) {
  return request({
    url: '/User/openCardOrder',
    method: 'post',
    data
  })
}

//领取卡券
export function enableCardOrder(data) {
  return request({
    url: '/User/enableCardOrder',
    method: 'post',
    data
  })
}

//getCashCardList
export function getCashCardList(data) {
  return request({
    url: '/Public/getCashCardList',
    method: 'post',
    data
  })
}

//getSumCloseOrder
export function getSumCloseOrder(data) {
  return request({
    url: '/getSumCloseOrder',
    method: 'post',
    data
  })
}